Search found 29 matches

by dirkme
Mon Jan 29, 2018 12:33 am
Forum: General support
Topic: HP printer install checksum failed
Replies: 9
Views: 6396

Re: HP printer install checksum failed

The Solution in easy steps on youtube:

https://youtu.be/tdfNrvDaOrc
by dirkme
Sun Jan 28, 2018 4:23 pm
Forum: Installing GhostBSD
Topic: dual or many boot GhostBSD with Linux [SOLVED]
Replies: 4
Views: 7442

Re: dual or many boot GhostBSD with Linux [SOLVED]

I have a little youtube channel and work on some GhostBSD videos, ones i have everything back to dual boot, i will post these answers and their success ;-)

Thank you all for helping

Dirk
by dirkme
Sun Jan 28, 2018 4:20 pm
Forum: Installing GhostBSD
Topic: GBD 10.3 install fine first update xorg dead
Replies: 9
Views: 7059

Re: GBD 10.3 install fine first update xorg dead

Thanks guys for all your input.

I have a little youtube channel and will post some of this Forum on it to how that if you use GhostBSD and have trouble, there is help available.

Dirk
by dirkme
Sun Jan 28, 2018 4:18 pm
Forum: General support
Topic: Sound on Webrowser but no sound with MP3 or Videos
Replies: 7
Views: 2536

Re: Sound on Webrowser but no sound with MP3 or Videos

I have my hp printer working flawlessly here. Both wirelessly and by usb cable. If installing hplip and then running #hp-setup doesn't work, try this. #pkg ins gutenprint Then go to http://localhost:631/ and add the printer there. It should find your printer and you can configure various options th...
by dirkme
Sun Jan 28, 2018 4:16 pm
Forum: General support
Topic: HP printer install checksum failed
Replies: 9
Views: 6396

Re: HP printer install checksum failed

Please open OctoPkgand look if hplip is installed. If not you have to install this package. Than you can go to Cups-manager or local host to install your printer. Hello slughorn, than you for your reply and help. I have a little youtube channel, where i received some help from my subscribers and if...
by dirkme
Fri Jan 26, 2018 5:45 pm
Forum: General support
Topic: Sound on Webrowser but no sound with MP3 or Videos
Replies: 7
Views: 2536

Re: Sound on Webrowser but no sound with MP3 or Videos

OK, uninstalled FreeBSD as it doesn't install or better saying let you use your HP printer or scanner.

My HP post is more than 6 month old and no one can fix it.

It is 2018 and printing is a basic function for any operating system, at least it should be.
by dirkme
Fri Jan 26, 2018 11:09 am
Forum: General support
Topic: Sound on Webrowser but no sound with MP3 or Videos
Replies: 7
Views: 2536

Re: Sound on Webrowser but no sound with MP3 or Videos

I have a Tritton gaming headset and that comes with a USB cable and dongle where you can plug your Headphone jack into.

it looks like I can record and i can playback from the Browser but other media players don't even show up on PAVU.
by dirkme
Fri Jan 26, 2018 2:19 am
Forum: General support
Topic: Sound on Webrowser but no sound with MP3 or Videos
Replies: 7
Views: 2536

Sound on Webrowser but no sound with MP3 or Videos

I tried with PAVU Control every setting possible and I am unable to get sound with VLC Player or Gnome Player. It seems there is no application able to play sound on GhostBSD 11.1 sigh.

Any help is more than welcome.
by dirkme
Fri Jan 26, 2018 1:40 am
Forum: General support
Topic: [SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5
Replies: 1
Views: 1151

Re: SimpleScreenRecorder and OBS missing libQt5Core.so.5

I installed QT5 but it installed an older version. After a System update it installed the right version and it is working fine now.

Thanks

Dirk
by dirkme
Fri Jan 26, 2018 1:14 am
Forum: General support
Topic: [SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5
Replies: 1
Views: 1151

[SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5

Just installed GhostBSD 11.1 and tried to make a review, but i can't get simplescreenrecorder or OBS-Studio fired up :-( when I start either per terminal, that's what i get from both (example is simplescreenrecorder) simplescreenrecorder /usr/local/lib/qt5/libQt5Core.so.5: version Qt_5.9 required by...